index:
    path: /
    controller: App\Controller\HomeController::index

page:
  path: /page
  controller: App\Controller\PageController::index

page2:
  path: /page-2
  controller: App\Controller\HomeController::page

comment.delete:
  path: /comment/{id}
  controller: App\Controller\CommentController::delete
  requirements:
    id: '\d+'